
@font-face {
	font-family: "FontAwesome";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/plugins/counter-number-showcase/assets/css/font-awesome/fonts/3e6eb37f30ca47e1f854d23f3eb21bc6.fontawesome-webfont.eot");
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/plugins/counter-number-showcase/assets/css/font-awesome/fonts/3e6eb37f30ca47e1f854d23f3eb21bc6.fontawesome-webfont.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: dashicons;
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Genericons";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/genericons/font/genericons-regular-webfont.eot");
}

@font-face {
	font-family: "Genericons";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/genericons/font/genericons-regular-webfont.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Poppins-Black";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Poppins/Poppins-Black.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Poppins-Light";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Poppins/Poppins-Light.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Poppins-Thin";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Poppins/Poppins-Thin.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Roboto-Medium";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Roboto/Roboto-Medium.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "robotoregular";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Roboto/robotoregular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Inter-Black";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Inter/Inter-Black.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Inter-ExtraBold";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Inter/Inter-ExtraBold.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Inter-Light";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Inter/Inter-Light.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Inter-Thin";
	src: url("https://cdn-ilcnncd.nitrocdn.com/BRzwhhmQIsqkVwPaUvVtqIxajLBEXgLa/assets/static/source/rev-05e788e/primarycommsgroup.com.au/wp-content/themes/primary/fonts/Inter/Inter-Thin.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
